Bug 1306108 - [abrt] mate-disk-usage-analyzer: baobab_ringschart_set_subfoldertips_enabled(): mate-disk-usage-analyzer killed by SIGSEGV
[abrt] mate-disk-usage-analyzer: baobab_ringschart_set_subfoldertips_enabled(...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: mate-utils (Show other bugs)
23
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Wolfgang Ulbrich
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:71c59deb73e35e1845fc7a12fe5...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-09 21:58 EST by Yonatan
Modified: 2016-08-13 05:19 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-08-13 05:19:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (21.67 KB, text/plain)
2016-02-09 21:59 EST, Yonatan
no flags Details
File: cgroup (177 bytes, text/plain)
2016-02-09 21:59 EST, Yonatan
no flags Details
File: core_backtrace (7.19 KB, text/plain)
2016-02-09 21:59 EST, Yonatan
no flags Details
File: dso_list (8.14 KB, text/plain)
2016-02-09 21:59 EST, Yonatan
no flags Details
File: environ (1.81 KB, text/plain)
2016-02-09 21:59 EST, Yonatan
no flags Details
File: exploitable (82 bytes, text/plain)
2016-02-09 22:00 EST, Yonatan
no flags Details
File: limits (1.29 KB, text/plain)
2016-02-09 22:01 EST, Yonatan
no flags Details
File: maps (25.75 KB, text/plain)
2016-02-09 22:01 EST, Yonatan
no flags Details
File: mountinfo (3.57 KB, text/plain)
2016-02-09 22:02 EST, Yonatan
no flags Details
File: namespaces (85 bytes, text/plain)
2016-02-09 22:02 EST, Yonatan
no flags Details
File: open_fds (618 bytes, text/plain)
2016-02-09 22:02 EST, Yonatan
no flags Details
File: proc_pid_status (880 bytes, text/plain)
2016-02-09 22:03 EST, Yonatan
no flags Details
File: var_log_messages (28 bytes, text/plain)
2016-02-09 22:03 EST, Yonatan
no flags Details

  None (edit)
Description Yonatan 2016-02-09 21:58:54 EST
Version-Release number of selected component:
mate-disk-usage-analyzer-1.12.0-1.fc23

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        mate-disk-usage-analyzer
crash_function: baobab_ringschart_set_subfoldertips_enabled
executable:     /usr/bin/mate-disk-usage-analyzer
global_pid:     14655
kernel:         4.1.6-201.fc22.i686
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 baobab_ringschart_set_subfoldertips_enabled at baobab-ringschart.c:672
 #1 baobab_settings_subfoldertips_changed at baobab.c:719
 #2 g_cclosure_marshal_VOID__STRINGv at gmarshal.c:1794
 #3 _g_closure_invoke_va at gclosure.c:864
 #6 g_settings_real_change_event at gsettings.c:386
 #7 ffi_call_SYSV at ../src/x86/sysv.S:65
 #8 ffi_call at ../src/x86/ffi.c:382
 #9 g_cclosure_marshal_generic_va at gclosure.c:1600
 #10 g_type_class_meta_marshalv at gclosure.c:1021
 #11 _g_closure_invoke_va at gclosure.c:864
Comment 1 Yonatan 2016-02-09 21:59:03 EST
Created attachment 1122630 [details]
File: backtrace
Comment 2 Yonatan 2016-02-09 21:59:06 EST
Created attachment 1122631 [details]
File: cgroup
Comment 3 Yonatan 2016-02-09 21:59:10 EST
Created attachment 1122632 [details]
File: core_backtrace
Comment 4 Yonatan 2016-02-09 21:59:14 EST
Created attachment 1122633 [details]
File: dso_list
Comment 5 Yonatan 2016-02-09 21:59:32 EST
Created attachment 1122634 [details]
File: environ
Comment 6 Yonatan 2016-02-09 22:00:10 EST
Created attachment 1122635 [details]
File: exploitable
Comment 7 Yonatan 2016-02-09 22:01:48 EST
Created attachment 1122636 [details]
File: limits
Comment 8 Yonatan 2016-02-09 22:01:59 EST
Created attachment 1122637 [details]
File: maps
Comment 9 Yonatan 2016-02-09 22:02:14 EST
Created attachment 1122638 [details]
File: mountinfo
Comment 10 Yonatan 2016-02-09 22:02:35 EST
Created attachment 1122639 [details]
File: namespaces
Comment 11 Yonatan 2016-02-09 22:02:49 EST
Created attachment 1122640 [details]
File: open_fds
Comment 12 Yonatan 2016-02-09 22:03:13 EST
Created attachment 1122641 [details]
File: proc_pid_status
Comment 13 Yonatan 2016-02-09 22:03:45 EST
Created attachment 1122642 [details]
File: var_log_messages
Comment 14 Wolfgang Ulbrich 2016-04-14 06:32:16 EDT
Can you provide a valid description?
Steps to reproduce?
Did this issue occurs frequently ?
Is the problem still exists with the latest updates?
Comment 15 Wolfgang Ulbrich 2016-08-13 05:19:46 EDT
Sadly no answer from reporter!

Note You need to log in before you can comment on or make changes to this bug.